main/urls.py
from django.urls import path
from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name='home'),
    path('home', views.home, name='home'),
]

story7devia/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
]

main/models.py
from django.db import models

# Create your models here.

main/views.py
from django.shortcuts import render, redirect


def home(request):
    return render(request, 'main/home.html')

main/templates/main/home.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Home</title>
{% endblock meta %}

{% block content %}
<div class="jumbotron" style="background-image:url('{% static 'img/home.png' %}');">
  <div class="container">
      <h1 class="display-4"><br>Halo! <br> <span class="font-weight-bold">Selamat Datang di Story's Devia!</span></h1>
      <hr class="my-4">
      <br><br><br>
      <p class="lead">Menampilkan Profil Kehidupan Devia</p>
  </div>
</div>

<article id="home">
  <div class="container pt-5">
    <div class="row">
      <div class="col-md-12">
        <ul>
        <li class="list">
        <button onclick="move_down()">V</button>
        <button onclick="move_up()">^</button>
        <button class="accordion font-weight-bold">
          Aktivitas Saat Ini
        </button>
        <div class="panel">
          <ul>
            <li>Menjadi mahasiswa</li>
            <li>Menjadi Kepala Departemen Adkesma Himpunan Mahasiswa Geosains FMIPA UI 2020</li>
            <li>Menjadi asisten dosen MK Fisika Matematika 1 dan MK Fisika Gelombang</li>
            <li>Mengajar pada suatu lembaga bimbingan belajar</li>
            <li>Staff Geoquiz GGC UI</li>
            <li>Menghabiskan waktu untuk mengerjakan tugas program studi maupun eksternal</li>
          </ul>
        </div>
        </li>

        <li class="list">
        <button onclick="move_down()">V</button>
        <button onclick="move_up()">^</button>
        <button class="accordion font-weight-bold">
          Pengalaman
        </button>
        <div class="panel">
          <ul>
            <li>Kepala Departemen Adkesma HMGS FMIPA UI 2020/2021</li>
            <li>Asisten dosen mata kuliah Matematika Dasar 2, Fisika Gelombang, Fisika Matematika 1</li>
            <li>Pengajar Matematika Lembaga Bimbingan Wira Learning Center Pondok Gede</li>
            <li>Penanggung Jawab Divisi Assessment P-Seismic 2019</li>
            <li>Wakil Penanggung Jawab Divisi Tugas PDGs 2019</li>
            <li>Koordinator Lomba Pekan Prestatif FMIPA UI 2019</li>
            <li>Penanggung Jawab Lomba Non Berkas OIM MIPA 2018</li>
            <li>Volunteer Liaison Officer AIEG 2019</li>
            <li>Anggota UKM Madah Bahana Universitas Indonesia (MBUI)</li>
            <li>Staff Divisi Operasional Universiade UI 2018</li>
          </ul>
        </div>
        </li>
  
        <li class="list">
        <button onclick="move_down()">V</button>
        <button onclick="move_up()">^</button>
        <button class="accordion font-weight-bold">
          Prestasi
        </button>
        <div class="panel">
          <ul>
            <li>Peserta didik nilai Ujian Nasional 100,00 mata pelajaran Matematika (UN SMP)</li>
            <li>Peserta Olimpiade Sains Nasional bidang studi Matematika</li>
            <li>Juara 1 Kejuaraan Pencak Silat tingkat Jakarta Timur</li>
            <li>Juara 3 UMB Cup Merpati Putih tingkat DKI Jakarta dan Jawa Barat</li>
            <li>Peringkat 2 Nilai USBN Tertinggi di SMAN 62 Jakarta</li>
            <li>Peringkat 4 Nilai UNBK Tertinggi di SMAN 62 Jakarta</li>
            <li>Juara 2 Tari sebagai kontingen Geosains dalam ajang Necofest FMIPA UI 2018</li>
            <li>Juara 3 Teater sebagai kontingen Geosains dalam ajang Necofest FMIPA UI 2018</li>
            <li>Juara 3 Teater Pekan Seni Tiga FMIPA UI 2019</li>
            <li>Juara 3 Tari Pekan Seni Tiga FMIPA UI 2019</li>
          </ul>
        </div>
        </li>
  
        <li class="list">
        <button onclick="move_down()">V</button>
        <button onclick="move_up()">^</button>
        <button class="accordion font-weight-bold">
          Hobi
        </button>
        <div class="panel">
          <ul>
            <li>Belajar</li>
            <li>Lettering</li>
            <li>Travelling</li>
            <li>Bermain Game</li>
            <li>Bersantai dengan Kucing</li>
            <li>Menonton Drama Korea</li>
            <li>Membaca Webtoon</li>
          </ul>
        </div>
        </li>
        </ul>            
      </div>
    </div>
  </div>
</article>
{% endblock content %}

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top" id="mainNav">
    <div class="container text">
    <a class="navbar-brand font-weight-bold" style="color: #1f6f8b;" href="{% url 'main:home' %}">BERANDA</a>
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
        </li>
      </ul>
    </div>
    </div>
  </nav>

  {% block content %}
  {% endblock content %}

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="{% static 'jquery-3.5.0.min.js' %}"></script>
  <script src="{% static 'js/main.js' %}"></script>
</body>

<footer>
  <h3 class="font-weight-bold" id="kontak">KONTAK</h3>
  <p>Silakan di klik!:)</p><br>
  <img src="{% static 'img/ig.png' %}" style="max-height: 15px;">&nbsp;&nbsp;<a class="text-white" href="https://www.instagram.com/devfbynt/">Instagram : devfbynt</a><br>
  <img src="{% static 'img/wa.png' %}" style="max-height: 15px;">&nbsp;&nbsp;<a class="text-white" href="https://wa.wizard.id/68154d">WhatsApp : +625892540228</a><br>
  <img src="{% static 'img/line.jpg' %}" style="max-height: 15px;">&nbsp;&nbsp;<a class="text-white" href="https://line.me/ti/p/eUX1OoVVp6">LINE : devia_fbynt</a><br>
  <img src="{% static 'img/gmail.png' %}" style="max-height: 15px;">&nbsp;&nbsp;<a class="text-white" href="#email">E-mail : devia.febyanti@ui.ac.id</a><br>             
</footer>

</html>